.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1a9343b4-1820-4a22-cf12-26f67bcdfd23 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1a9343b4-1820-4a22-cf12-26f67bcdfd23) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-08782322-1d62-a8f6-aad7-0a9c33403ace {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-08782322-1d62-a8f6-aad7-0a9c33403ace) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-59b5dbae-ba43-21ec-582f-1815c9421859 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-59b5dbae-ba43-21ec-582f-1815c9421859) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3ac2989d-a083-bd6a-ac12-f7cac084eb14 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3ac2989d-a083-bd6a-ac12-f7cac084eb14) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-38179e15-611e-85ec-bbbc-e88f4c5391ae {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-38179e15-611e-85ec-bbbc-e88f4c5391ae) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1194c144-e244-08e9-bbf0-5d96143c1786 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1194c144-e244-08e9-bbf0-5d96143c1786) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f8cc8ed0-01a1-969e-acac-9584c87a5b9b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f8cc8ed0-01a1-969e-acac-9584c87a5b9b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d668e180-20ac-f1da-8b2d-7ea217f16263 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d668e180-20ac-f1da-8b2d-7ea217f16263) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
